                                   ; Airspy and Airspy Mini serial number list
2.5                                ; sampling rate (not used at this time)
1024                               ; spectrum window width
64                                 ; FFT size (16k, 32k, 64k)
10                                 ; spectrum update rate in Hz
5000 -6250 7500 12500 15000 25000 100000  ; step size table; units = Hz; negate default
.                                  ; DSD+ path
.\FMPA-FreqList.csv                ; primary frequency list CSV path\filename
.\FMPA-FreqList2.csv               ; auxiliary frequency list CSV path\filename
miles                              ; miles or kilometers
99.9                               ; search distance
19.7163 -155.6241                  ; search origin
